section.apply_contact {
  margin-top: 100px;
}
section.apply_contact .content {
  width: 100%;
  max-width: 740px;
  margin: 0 auto;
  padding-bottom: 85px;
  position: relative;
}
section.apply_contact .content::after {
  content: "";
  width: 3000px;
  height: 248px;
  background: #fbfbfb;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
section.apply_contact .content a.title {
  font-family: "Hiragino-Sans-w6";
  height: 180px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  line-height: 20px;
  color: #717D8A;
  font-weight: bold;
  position: relative;
  z-index: 1;
  transition: 0.4s;
}
section.apply_contact .content a.title span {
  font-size: 44px;
  margin-bottom: 10px;
  line-height: 40px;
  color: #343B42;
  font-weight: 700;
  font-family: "Roboto", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
}
section.apply_contact .content form {
  max-width: 740px;
}
section.apply_contact .content form .form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 48px;
}
section.apply_contact .content form .form-group.active {
  position: relative;
}
section.apply_contact .content form .form-group.active::before {
  content: "";
  width: 2px;
  height: calc(100% + 80px);
  background: #4792b9;
  position: absolute;
  top: -47px;
  left: -135px;
  z-index: -1;
}
section.apply_contact .content form .form-group label {
  font-family: "Hiragino-Sans-w6";
  display: inline-flex;
  align-items: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  color: #343b42;
  margin-bottom: 53px;
  position: relative;
}
section.apply_contact .content form .form-group label::before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: #717d8a;
  border-radius: 3px;
  position: absolute;
  bottom: -23px;
  left: 0;
}
section.apply_contact .content form .form-group label .require {
  display: inline-block;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  color: #ffffff;
  padding: 3px 9px;
  background: #8DC221;
  border-radius: 10px;
  margin-left: 10px;
}
section.apply_contact .content form .form-group label .organization {
  font-size: 12px;
  line-height: 16px;
  color: #DC3C0F;
}
section.apply_contact .content form .form-group input {
  width: 100%;
  font-weight: bold;
  font-family: "Hiragino-Sans-w6";
  font-size: 16px;
  line-height: 22px;
  color: #343b42;
  padding: 10px 0;
  border: none;
  border-bottom: 2px solid #eceff2;
}
section.apply_contact .content form .form-group input:last-child {
  margin-bottom: 50px;
}
section.apply_contact .content form .form-group input::placeholder {
  color: #c0c7cf;
}
section.apply_contact .content form .form-group p {
  font-size: 12px;
  line-height: 16px;
  color: #717d8a;
  margin-top: 10px;
}
section.apply_contact .content .head-form {
  font-family: "Hiragino-Sans-w6";
  font-size: 16px;
  line-height: 22px;
  color: #c0c7cf;
  text-align: center;
  margin-bottom: 20px;
  color: #c0c7cf;
}
section.apply_contact .content .head-form a {
  color: #c0c7cf;
  border-bottom: solid 2px #c0c7cf;
}
section.apply_contact .content .head-form a:hover {
  color: #696e75;
  border-bottom: solid 2px #696e75;
}
section.apply_contact .content .btn-submit {
  font-family: "Hiragino-Sans-w6";
  display: block;
  width: 235px;
  height: 55px;
  font-size: 13px;
  background: #ffffff url(../images/index/icon_arrow_deep_black.svg) right 20px center no-repeat;
  border: 1px solid #343B42;
  border-radius: 30px;
  margin: auto;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.07em;
  border-radius: 30px;
  color: #343B42;
}
section.apply_contact .content .btn-active {
  font-family: "Hiragino-Sans-w6";
  display: block;
  width: 235px;
  height: 55px;
  font-size: 13px;
  background: #ffffff url(../images/index/icon_arrow_right_black.svg) right 20px center no-repeat;
  border: 2px solid #8DC221;
  border-radius: 30px;
  margin: auto;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.07em;
  border-radius: 30px;
  color: #8DC221;
}
section.apply_contact .hide {
  display: none;
}
section.apply_contact .error {
  color: #df5b5b !important;
  font-weight: 600;
}
section.apply_contact .d-flex {
  display: flex;
}
section.apply_contact .mb-50px {
  margin-bottom: 50px;
}

@media (max-width: 1300px) {
  #top section.greeting .content .box-content .box-content-left {
    margin-left: 30px;
  }
  #top section.greeting .content .box-content .box-content-right {
    position: relative;
    z-index: 2;
    margin-right: 76px;
  }
  #top section.greeting .content .box-content::before {
    width: 480px;
    top: 0;
    right: -50px;
    background-size: 80%;
    background-repeat: no-repeat;
  }
  #top section.greeting .content .box-content::after {
    width: 480px;
    bottom: -110px;
    left: 0;
    background-size: 80%;
    background-repeat: no-repeat;
  }
  #top section.partner .content .list-content-top .list-box .bg_hide .box span.text {
    font-size: 14px;
  }
}
#bread {
  padding: 16px 0;
}
#bread ol {
  width: 90%;
  max-width: 992px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: auto;
}
#bread ol li {
  display: inline-block;
  font-size: 13px;
  line-height: 27px;
  color: #717D8A;
  margin-right: 30px;
  position: relative;
}
#bread ol li::before {
  content: none;
  width: 14px;
  height: 14px;
  background: url(../images/common/icon_bread.svg) center/5px no-repeat;
  position: absolute;
  top: 5px;
  right: -22px;
}
#bread ol li::after {
  content: "";
  width: 15px;
  height: 1px;
  background-color: #4792B9;
  position: absolute;
  top: 13px;
  right: -22px;
}
#bread ol li:last-child::before, #bread ol li:last-child::after {
  content: none;
}
#bread ol li a {
  font-size: 13px;
  line-height: 27px;
  color: #717D8A;
  transition: 0.3s;
}
#bread ol li a:hover {
  color: #4792B9;
}
#bread ol li img {
  width: 10px;
  vertical-align: baseline;
}

@media (max-width: 992px) {
  #top section.about .content {
    position: relative;
    z-index: 2;
  }
  #top section.about .content p.text_about {
    max-width: 374px;
    padding: 0 16px;
    margin-left: auto;
    margin-right: auto;
  }
  #top section.greeting {
    background-image: url(../images/index/img_greeting_sp1.svg);
    padding-bottom: 100vh;
    height: 1100px;
    position: relative;
  }
  #top section.greeting .content .timelines {
    margin-left: 16px;
    padding-top: 50px;
  }
  #top section.greeting .content .timelines .outer::before {
    height: 112px;
  }
  #top section.greeting .content .box-content::before {
    background: url(/images/index/img_greeting_sp.svg);
    background-repeat: no-repeat;
    left: -20px;
    top: -36px;
    right: 0;
  }
  #top section.greeting .content .box-content::after {
    content: none;
  }
  #top section.greeting .content .box-content .box-content-left {
    max-width: 540px;
    height: 270px;
    margin: auto;
    padding: 20px 18px;
    top: 286px;
  }
  #top section.greeting .content .box-content .box-content-left::after {
    content: none;
  }
  #top section.greeting .content .box-content .box-content-right {
    max-width: 540px;
    height: 220px;
    margin: auto;
    top: 850px;
    position: relative;
    z-index: 2;
  }
  #top section.greeting .content .box-content .box-content-right::after {
    content: none;
  }
  #top section.partner .content .list-content-top .list-box .bg_hide {
    padding: 0 9px;
  }
  #top section.partner .content .list-content-top .list-box .bg_hide .box span.text {
    font-size: 13px;
  }
  #top section.ambassador .content .review-list .bg_hide {
    padding: 0 12.5px;
  }
  #top section.ambassador .content .review-list .bg_hide .review {
    max-width: 196px;
  }
  #top section.ambassador .content .review-list .bg_hide .review img {
    margin: 0 auto;
  }
}
@media (max-width: 830px) {
  #top .banner .pause .fa-pause, #top .banner .pause .fa-play {
    left: 20px;
  }
  #top section.partner::after, #top section.partner::before {
    content: none;
  }
  #top section.partner .content a {
    height: 142px;
  }
  #top section.partner .content a span {
    font-size: 35px;
  }
  #top section.partner .content a::before {
    content: "";
    width: 124px;
    height: 210px;
    background: url(../images/index/bg_partner_sp1.svg);
    background-repeat: no-repeat;
    position: absolute;
    right: -30px;
    top: -26px;
  }
  #top section.partner .content a::after {
    content: "";
    width: 145px;
    height: 118px;
    background: url(../images/index/bg_partner_sp2.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: -34px;
    top: 0px;
  }
  #top section.partner .content .list-content-top .list-box .box {
    max-width: 162px;
  }
  #top section.partner .content .list-content-top .list-box .slick-dots {
    bottom: -46px;
  }
  #top section.partner .content .list-content-top .list-box .slick-dots li {
    width: auto;
    height: auto;
    margin: 0 8px;
  }
  #top section.partner .content .list-content-top .list-box .slick-dots li button::before {
    font-size: 12px;
    color: #BBCB97;
  }
  #top section.partner .content .list-content-bottom .title {
    padding-top: 45px;
  }
  #top section.partner .content .list-content-bottom .list-box .box {
    max-width: 162px;
  }
  #top section.partner .content .list-content-bottom .list-box .box .image img {
    max-width: 100%;
    margin: auto;
  }
  #top section.partner .content .list-content-bottom .list-box .slick-dots {
    bottom: -35px;
  }
  #top section.partner .content .list-content-bottom .list-box .slick-dots li {
    width: auto;
    height: auto;
    margin: 0 8px;
  }
  #top section.partner .content .list-content-bottom .list-box .slick-dots li button::before {
    font-size: 12px;
    color: #BBCB97;
  }
  #top section.partner .intro .list-content-top .list-box .box .image img {
    max-width: 100%;
    margin: auto;
  }
  #top section.partner .intro .list-content-top .list-box .slick-dots {
    bottom: -46px;
  }
  #top section.partner .intro .list-content-top .list-box .slick-dots li {
    width: auto;
    height: auto;
    margin: 0 8px;
  }
  #top section.partner .intro .list-content-top .list-box .slick-dots li button::before {
    font-size: 12px;
    color: #BBCB97;
  }
  #top section.partner .intro .list-content-bottom {
    position: relative;
    margin-bottom: 140px;
  }
  #top section.partner .intro .list-content-bottom::after {
    content: "";
    position: absolute;
    width: 80px;
    height: 7px;
    background: #FFFFFF;
    opacity: 0.3;
    border-radius: 30px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
  }
  #top section.partner .intro .affiliated {
    position: relative;
  }
  #top section.partner .intro .affiliated::after {
    content: "";
    position: absolute;
    width: 80px;
    height: 7px;
    background: #BBCB97;
    opacity: 0.3;
    border-radius: 30px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
  }
  #top section.voice {
    margin-top: 117px;
  }
  #top section.voice::after {
    content: none;
  }
  #top section.voice .content .boxs .bg_hide {
    padding: 0 7px;
  }
  #top section.voice .content .boxs .bg_hide .image img {
    max-width: 100%;
  }
  #top section.service .content .boxs .bg_hide {
    padding: 0 7.5px;
  }
  #top section.news .content .boxs .bg_hide {
    padding: 0 7.5px;
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .PC {
    display: none !important;
  }
  .SP {
    display: block !important;
  }
  #top section.apply_contact .content #form_content {
    padding: 0 26px;
  }
}
@media (max-width: 375px) {
  #top section.apply_contact .content {
    max-width: 323px;
  }
  #top section.apply_contact .content .form-group .organization, #top section.apply_contact .content .form-group p {
    font-size: 10px;
  }
  #top section.apply_contact .content .form-group input::-moz-placeholder, #top section.apply_contact .content .form-group input::placeholder {
    font-size: 12px;
  }
}
